/* START SIGNUP STYLES */

.signup_item_row {
	width: 100%;
	display: block;
	padding: 0px 0px 12px 0px;
	margin: 0;
}

.title {
	width: 120px;
	font-size: 12px;
	font-weight: bold;
	display: block;
	float: left;
}

.signup_item_row label.check_su_l {
	font-weight: normal;
	width: 500px;
	padding-left: 4px;
}

.signup_item_row image {
	width: 20px;
	float: left;
}

#hp_signup .bordered-region{width:364px;border:1px solid #D2D2CB;padding:12px 12px 12px 12px;margin-bottom:8px;background:url(/assets/skins/broadjam2/images/featured_bg.gif) bottom repeat-x;}
#hp_signup .bordered-error{display:none;margin:5px 0 5px 0;border:solid 1px #f00;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px;background:#fff;}
.error-message{color:#f00;margin:0;padding:0;}

#hp_signup input{padding:0;margin:0 1px 1px 0;}
#hp_signup select{padding:0;margin:0 1px 1px 0;}
#hp_signup input[type=text]{width:221px;}
#hp_signup input.short{width:108px;}
#hp_signup input[type=password]{width:221px;}
#hp_signup input[type=checkbox]{position:relative;top:2px;}
#hp_signup input[type=radio]{position:relative;top:2px;}
#hp_signup .radiobtn{float:left;position:relative;top:0;width:226px;}
#hp_signup .radiobtn input{margin:0 5px 0 0;}
#hp_signup .radiobtn td{width:100px;}
#hp_signup .signup_item_row{width:100%;display:block;padding:0px 0px 0px 0px;margin:0;}

#hp_signup .required{margin:0 0 0 5px;color:#f00;}

/* END SIGNUP STYLES */



.playmask {
	margin: 0 auto;
	display: block;
	position: relative;
	background-repeat:no-repeat;
}

.playmask img.blank {
	display: block;
	position: absolute;
	left: 0;
	top: 78px;
	background: none repeat scroll 0 0 transparent;
}





.textPopMenuRight {  
	position:relative; 

	display:inline;  
}

.textPopMenuRight span {  
	display:none;  
}  

.textPopMenuRight:hover {  
	display:inline;  
}

.textPopMenuRight:hover span {  
	display:block;  
	position:absolute;  
	left:-250px;
	top:15px;
	width:180px;  
	border:0px;
	background:#000;
	z-index:9999;
}


.textPopMenu {  
	position:relative; 
	display:inline;  
}

.textPopMenu span {  
	display:none;  
}  

.textPopMenu:hover {  
	display:inline;  
}

.textPopMenu:hover span {  
	display:block;  
	position:absolute;  
	left:-50px;
	top:50px;
	width:180px;  
	border:0px;
	background:#000;
	z-index:9999;
}
